ploticus
script driven business graphics package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ploticus

general

source
ploticus (source, misc)
version
2.42-4
maint
Colin Tuckley
std-ver
4.0.0

versions ... ...pool

o-o-stable
save 2.41-5
oldstable
save 2.42-3
stable
save 2.42-3
unstable
save 2.42-4
Ubuntu
2.42-4

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 143 days old (needed 5 days)
  • ploticus has new bugs!
  • Updating ploticus introduces new bugs: #880778.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/ploticus.html
  • ploticus unsatisfiable Build-Depends(-Arch) on amd64: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on i386: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on arm64: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on armel: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on armhf: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on mips: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on mips64el: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on mipsel: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on ppc64el: libgd2-noxpm-dev
  • ploticus unsatisfiable Build-Depends(-Arch) on s390x: libgd2-noxpm-dev
  • Not considered

news RSS

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0